$gris: #f5f5f5;
$bleu-1: #afccff;
$bleu-1-hover: #92baff;
$bleu-1-dark: #001d51;
$bleu-2: #a6f2ff;
$bleu-2-hover: #7ae1f3;
$bleu-2-dark: #00404b;
$vert-1: #47fabb;
$vert-1-hover: #17efa3;
$vert-1-alt: #1dca8d;
$vert-1-dark: #072c1f;
$vert-2: #beeddf;
$vert-2-hover: #a1d8c8;
$vert-2-dark: #14503e;
$jaune-1: #fffc72;
$jaune-1-hover: #f3f043;
$jaune-1-dark: #5a5500;
$orange-1: #ffc862;
$orange-1-hover: #ffb833;
$orange-1-dark: #533601;
$orange-2: #ffa897;
$orange-2-hover: #ff947e;
$orange-2-dark: #4e1301;
$rouge-1: #ff83ae;
$rouge-1-hover: #ff5893;
$rouge-1-dark: #410118;
$rose-1: #ff9ad7;
$rose-1-hover: #e76bc1;
$rose-1-dark: #59003f;
$violet-1: #dfa4ff;
$violet-1-hover: #d586ff;
$violet-1-dark: #370055;

:root {
  --gris: #{$gris};
  --bleu-1: #{$bleu-1};
  --bleu-1-hover: #{$bleu-1-hover};
  --bleu-1-dark: #{$bleu-1-dark};
  --bleu-2: #{$bleu-2};
  --bleu-2-hover: #{$bleu-2-hover};
  --bleu-2-dark: #{$bleu-2-dark};
  --vert-1: #{$vert-1};
  --vert-1-hover: #{$vert-1-hover};
  --vert-1-alt: #{$vert-1-alt};
  --vert-1-dark: #{$vert-1-dark};
  --vert-2: #{$vert-2};
  --vert-2-hover: #{$vert-2-hover};
  --vert-2-dark: #{$vert-2-dark};
  --jaune-1: #{$jaune-1};
  --jaune-1-hover: #{$jaune-1-hover};
  --jaune-1-dark: #{$jaune-1-dark};
  --orange-1: #{$orange-1};
  --orange-1-hover: #{$orange-1-hover};
  --orange-1-dark: #{$orange-1-dark};
  --orange-2: #{$orange-2};
  --orange-2-hover: #{$orange-2-hover};
  --orange-2-dark: #{$orange-2-dark};
  --rouge-1: #{$rouge-1};
  --rouge-1-hover: #{$rouge-1-hover};
  --rouge-1-dark: #{$rouge-1-dark};
  --rose-1: #{$rose-1};
  --rose-1-hover: #{$rose-1-hover};
  --rose-1-dark: #{$rose-1-dark};
  --violet-1: #{$violet-1};
  --violet-1-hover: #{$violet-1-hover};
  --violet-1-dark: #{$violet-1-dark};
}
